<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (10/19/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 19 Oct 2011 16:45:48 GMT</pubDate>
		<lastBuildDate>Wed, 19 Oct 2011 16:46:13 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-10-19</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>10/19/2011; 12:46:13 PM</microblog:localTime>
		<item>
			<description>Softbank CEO says Steve Jobs worked on Apple until the end.</description>
			<link>http://9to5mac.com/2011/10/19/softbank-ceo-says-steve-jobs-worked-on-apple-until-the-end/?utm_source=feedburner&amp;utm_medium=feed&amp;utm_campaign=Feed%3A+9To5Mac-MacAllDay+%289+to+5+Mac+-+Apple+Intelligence%29</link>
			<pubDate>Wed, 19 Oct 2011 16:45:39 GMT</pubDate>
			<guid>http://9to5mac.com/2011/10/19/softbank-ceo-says-steve-jobs-worked-on-apple-until-the-end/?utm_source=feedburner&amp;utm_medium=feed&amp;utm_campaign=Feed%3A+9To5Mac-MacAllDay+%289+to+5+Mac+-+Apple+Intelligence%29</guid>
			<microblog:linkFull>http://9to5mac.com/2011/10/19/softbank-ceo-says-steve-jobs-worked-on-apple-until-the-end/</microblog:linkFull>
			</item>
		<item>
			<description>&quot;You can&apos;t just yank the plug on civilization and still have civilization.&quot;</description>
			<link>http://r2.ly/fdc4</link>
			<pubDate>Wed, 19 Oct 2011 14:25:21 GMT</pubDate>
			<guid>http://r2.ly/fdc4?id=5108</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/19/money.html</microblog:linkFull>
			<microblog:readCount>754</microblog:readCount>
			</item>
		<item>
			<description>Occupy movement on the Flickr map.</description>
			<link>http://r2.ly/y6dp</link>
			<pubDate>Wed, 19 Oct 2011 13:33:38 GMT</pubDate>
			<guid>http://r2.ly/y6dp?id=5107</guid>
			<microblog:linkFull>http://blog.flickr.net/en/2011/10/19/occupy-movement-on-the-flickr-map/</microblog:linkFull>
			<microblog:readCount>421</microblog:readCount>
			</item>
		<item>
			<description>&quot;If you&apos;re going to worry about what people say, you&apos;re never going to make any progress.&quot;</description>
			<link>http://r2.ly/wss4</link>
			<pubDate>Wed, 19 Oct 2011 13:26:56 GMT</pubDate>
			<guid>http://r2.ly/wss4?id=5106</guid>
			<microblog:linkFull>http://news.harvard.edu/gazette/story/2011/09/a-transplant-makes-history/</microblog:linkFull>
			<microblog:readCount>330</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Occupy Election Day, part 2.</description>
			<link>http://r2.ly/ezsb</link>
			<pubDate>Wed, 19 Oct 2011 12:17:45 GMT</pubDate>
			<guid>http://r2.ly/ezsb?id=5105</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/10/19/occupyElectionDayDay2.html</microblog:linkFull>
			<microblog:readCount>357</microblog:readCount>
			</item>
		<item>
			<description>Barney Frank on Occupy Wall Street. (Read this. He&apos;s right. Unless #OWS turns into Occupy Election Day, it will have been for naught.)</description>
			<link>http://r2.ly/9p7s</link>
			<pubDate>Wed, 19 Oct 2011 09:36:41 GMT</pubDate>
			<guid>http://r2.ly/9p7s?id=5104</guid>
			<microblog:linkFull>http://www.mediaite.com/tv/barney-frank-unhappy-with-occupy-wall-streeters-who-blame-me-for-consequence-of-their-not-voting/</microblog:linkFull>
			<microblog:readCount>491</microblog:readCount>
			</item>
		<item>
			<description>Adbusters: Oct. 29 #RobinHood Global March.</description>
			<link>http://r2.ly/wadb</link>
			<pubDate>Wed, 19 Oct 2011 09:19:44 GMT</pubDate>
			<guid>http://r2.ly/wadb?id=5103</guid>
			<microblog:linkFull>http://www.adbusters.org/blogs/adbusters-blog/robinhood.html</microblog:linkFull>
			<microblog:readCount>502</microblog:readCount>
			</item>
		</channel>
	</rss>
